.timer_product{
	margin: 10px 0 20px;
	text-align: left;
}

.expire {
    font-size: 19px;
    padding-top: 14px;
    display: inline-block;
}

.ul-expire{
	padding-left: 0;
    display: inline-block;
    position: absolute;
    margin-left: 10px;
}

.chart {
	width: 50px;
    height: 50px;
    border: 3px solid #0072CF;
    margin: 0 2px;
    padding-top: 7px !important;
    line-height: 1;
    font-size: 10px;
}

.chart span {
    display: block;
    font-size: 1.75em;
}

.col-desc .desc-group-variant{
	padding: 30px 0 20px;
}

.row-select-variant{
	padding-left: 10px;
	padding-right: 10px
}

.row-select-variant .col-sm-4, .row-select-variant .col-sm-6{
	padding-left: 7px;
	padding-right: 7px;
}

.row-select-variant .col-sm-4 a, .row-select-variant .col-sm-4 a:hover, .row-select-variant .col-sm-4 a:hover a:active, .row-select-variant .col-sm-4 a:hover a:focus,
.row-select-variant .col-sm-6 a, .row-select-variant .col-sm-6 a:hover, .row-select-variant .col-sm-6 a:hover a:active, .row-select-variant .col-sm-6 a:hover a:focus {
    color: inherit;
    opacity: 1;
    text-decoration: none;
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}

.select-variant{
	width: 100%;
	border: 1px solid #ECEFF1;
	background-color: rgb(236 239 241 / 80%);
    min-height: 100px;
    border-radius: 10px;
    padding: 13px;
    margin-bottom: 13px;
    -webkit-transition: all .5s cubic-bezier(.645,.045,.355,1);
    -moz-transition: all .5s cubic-bezier(.645,.045,.355,1);
    -ms-transition: all .5s cubic-bezier(.645,.045,.355,1);
    -o-transition: all .5s cubic-bezier(.645,.045,.355,1);
    transition: all .5s cubic-bezier(.645,.045,.355,1);
}

.select-variant:hover{
	background-color: rgb(255 255 255);
	box-shadow: 0 2px 4px rgb(0 0 0 / 15%), 0 2px 3px rgb(0 0 0 / 17%);
	-webkit-transition: all .5s cubic-bezier(.645,.045,.355,1);
    -moz-transition: all .5s cubic-bezier(.645,.045,.355,1);
    -ms-transition: all .5s cubic-bezier(.645,.045,.355,1);
    -o-transition: all .5s cubic-bezier(.645,.045,.355,1);
    transition: all .5s cubic-bezier(.645,.045,.355,1);
}

.select-variant.selected_variant{
	//border-color: #0072cf;
	background-color: rgb(255 255 255);
	box-shadow: 0 2px 4px rgb(0 0 0 / 15%), 0 2px 3px rgb(0 0 0 / 17%)
}

.select-variant svg{
	display: block;
    position: absolute;
    right: 14px;
    top: 7px;
}

.select-variant svg .stroke-select-radio{
	stroke: #333
}
.select-variant svg .fill-select-radio{
	fill: transparent
}

.select-variant.selected_variant svg .stroke-select-radio{
	stroke: #0072cf
}
.select-variant.selected_variant svg .fill-select-radio{
	fill: #0072cf
}

.select-variant h4{
	margin-top: 0px;
    margin-bottom: 0px;
    padding-right: 30px;
}

.select-variant p{
    font-size: 14px;
    color: #758090;
    line-height: 1;
    margin-top: 5px;
    font-style: italic;
}

.select-variant .price-variant{
	text-align: right;
	margin-top: 10px;
	line-height: 1.1;
}

.select-variant .old-price{
	font-size: 16px;
}

.select-variant .price-deals-product {
    font-size: 20px;
}

.select-variant .percentage-off{
	font-size: 16px;
	line-height: 1;
}

.button-cart, section a.button-soldout{
	width: 100%;
	text-align: center;
}

.avaibility_box{
	margin-bottom: 2px;
}

@media only screen and (max-width: 767px){

	.cont-button{
		background-color: #fff;
		border-top: 1px solid rgb(236 239 241 / 100%);
		position: fixed;
	    bottom: 0;
	    left: 0;
	    width: 100%;
	    padding: 13px;
	    z-index: 9;
	    -webkit-box-shadow: 1px -1px 10px 2px rgba(153 153 153 / 35%); 
	    box-shadow: 1px -1px 10px 2px rgba(153 153 153 / 35%);
	    //box-shadow: -1px -1px 7px 3px rgb(0 0 0 / 15%), -1px -1px 7px 3px rgb(0 0 0 / 17%)
	}

	section .col-md-5.col-image{
		margin-bottom: 15px;
	}

	.col-desc .button-checkout {
	    position: relative;
	    bottom: auto;
	    left: auto;
	    width: inherit;
	    padding: 4px 30px;
	    z-index: inherit;
	    font-size: inherit;
	    letter-spacing: inherit;
	    border-radius: 8px;
	}

	.timer_product{
		text-align: center;
		margin: 0;
	}

	.expire{
		width: 100%;
		padding-top: 0
	}

	.ul-expire{
	    position: relative;
	    margin-left: 0;
	}

	#section-prodotti ul.ul-expire .chart, .desc-group ul.ul-expire .chart, .cart-sections ul.ul-expire .chart{
		width: 50px;
    	height: 50px;
    	font-size: 10px
	}

	#section-prodotti ul.ul-expire .chart span, .desc-group ul.ul-expire .chart span, .cart-sections ul.ul-expire .chart span{
		font-size: 1.75em;
		height: auto
	}

	.avaibility_box{
		margin-bottom: 0px;
		text-align: center;
	}
    

}
